XnLogEntry Struct Reference

`#include <XnLogTypes.h>`

## Public Attributes

XnUInt64 | nTimestamp
XnLogSeverity | nSeverity
const XnChar * | strSeverity
const XnChar * | strMask
const XnChar * | strMessage
const XnChar * | strFile
XnUInt32 | nLine

## Member Data Documentation

## nLine

XnUInt32 XnLogEntry::nLine

## nSeverity

XnLogSeverity XnLogEntry::nSeverity

## nTimestamp

XnUInt64 XnLogEntry::nTimestamp

## strFile

const XnChar* XnLogEntry::strFile

## strMask

const XnChar* XnLogEntry::strMask

## strMessage

const XnChar* XnLogEntry::strMessage

## strSeverity

const XnChar* XnLogEntry::strSeverity

The documentation for this struct was generated from the following file:

- XnLogTypes.h